PHP-Versionen

Diskussion zum Modul Guestbook für ConPresso 4
Lupus
ConPresso-Newbie
Beiträge: 3
Registriert: 20.04.2012 08:35

PHP-Versionen

Beitrag von Lupus »

Hallo Matthias,

bei 1 & 1 erfolgt demnächst die Umstellung von PHP 5.2 auf PHP 5.4.
Wird das Gästebuch auch mit dieser Version laufen?
Wir haben sehr viele Einträge.

Schöne Grüße
Torsten
Benutzeravatar
MarkusR
Handbuchversteher
Beiträge: 7109
Registriert: 01.01.1970 02:00
Hat sich bedankt: 102 Mal
Danksagung erhalten: 916 Mal

Beitrag von MarkusR »

Das sollte helfen
http://community.conpresso.de/viewtopic ... 7287#27287
und betrifft ja nicht nur das Gästebuch sondern das gesamte ConPresso

Kleiner Tipp:
Einfach den Hinweisen im Mail von 1&1 folgen und die PHP-Version umstellen, damit kannst Du Dir die Frage selbst beantworten und hier konkret nach der Lösung fragen, aber dafür hast Du ja jetzt schon den Link.
Ciao Markus
ConPresso-Module

Kein Support per PN!!! Für Fragen und Diskussionen ist das Forum da!

Succi recentis officinalis
Hochwertige Kräutersäfte und -Öle